* {
    position: relative;
    padding: 0;
    margin: 0;
    text-decoration: none;
    font-weight: lighter;
    font-family: Helvetica, Arial, sans-serif;
    border: none;
}
body {
    background: #FFF;
    width: 100%;
    height: 100%;
}
body > header, body > footer {
    width: 100%;
}
strong {
    font-weight: bold !important;
}
button {
    cursor: pointer;
}

/********
 * MISC *
 ********/
.none {
    display: none !important;
}

/***********
 * ARTICLE *
 ***********/
article, article > *, .cover {
    position: fixed;
}
article {
    display: block;
    width: 100%;
    height: 100%;
}
section {
    color: #333;
}
section > header {
    margin: 20px 0;
    padding: 20px;
    background: rgba(209, 46, 16, 0.50);
    color: #FFF;
}
section > div > p {
    display: block;
    margin-bottom: 10px;
    font-size: small;
}
section h3 {
    margin-bottom: 10px;
}
section a {
    color: #333;
}
section a:hover {
    text-decoration: underline;
    color: #000;
}
.card {
    top: 50%;
    left: 50%;
    margin-top: -150px;
    margin-left: -150px;
    width: 300px;
    height: 300px;
    background: rgba(255,255,255,0.75);
    border-radius: 9px;
    box-shadow: 0 0 3px rgba(0,0,0,0.50);
    text-align: center;
    border: thin solid rgba(255,255,255,0.50);
    z-index: 1;
}
.cover {
    width: 100%;
    height: auto;
    top: 50%;
    text-align: center;
}
.cover img {
    height: auto !important;
}
.shadow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: inset 0 0 5px rgba(0,0,0,0.5);
}
.address {
    margin-bottom: 20px;
    font-size: small;
}
/*******************
 * ARTICLE > MEDIA *
 *******************/
@media (max-width: 900px) {
    article, article > *, .cover {
        position: relative;
    }
    section > div {
        padding: 0 20px;
    }
    .card {
        top: 0;
        left: 0;
        margin: 0;
        width: auto;
        height: auto;
        background: none;
        border-radius: 0;
        box-shadow: none;
        text-align: left;
        border: none;
    }
    .cover {
        top: 10px;
        margin-top: 0 !important;
    }
}